<!doctype html>
<html lang="">

<head>
  <meta charset="utf-8">
  <title>Planning poker</title>
  <meta name="description" content="Estimate the working hours over one task using planning poker">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="shortcut icon" href="img/planningPoker.png">
  <link rel="stylesheet" href="css/index.css">
</head>

<body>


  <p>Welcome to Agile Project Task Estimation platform.</p>
  <br>
  <br>
  <h3>Log in with your company credentials to enter the app.</h3>
  <br>
  <br><br><br>
  <label for="name">Username:</label>
  <input type="text" id="name" value="manager"><br><br>
  <label for="pass">Password:</label>
  <input type="password" id="pass" value="manager"><br><br>

  <button id="loginButton" class="loginButton" onclick="checkUserCredentials()">Log in</button>








  <script src="js/app.js"></script>
</body>

</html>

